Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- g
- i
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- ACCEPTABLE_CHOICE_CALLER : stopper.h
- ACCEPTABLE_WERD_TYPE : control.h

### - b -

- BlobNeighbourDir : blobbox.h
- BlobRegionType : blobbox.h
- BlobSpecialTextType : blobbox.h
- BlobTextFlowType : blobbox.h

### - c -

- C_COL : callcpp.h
- C_OUTLINE_FLAGS : coutln.h
- ClassifierName : classifier_tester.cpp
- CMD_EVENTS : pgedit.cpp
- ColorationMode : pgedit.cpp
- COLOUR_PIX_NAME : img.h
- CRUNCH_MODE : pageres.h

### - d -

- DIRECTION : mfoutline.h
- DISPLAY_FLAGS : werd.h
- DISTRIBUTION : cluster.h

### - g -

- GARBAGE_LEVEL : docqual.h
- GeoParams : picofeat.h

### - i -

- IncorrectResultReason : pageres.h
- IntmatcherDebugAction : intproto.h
- IntParams : picofeat.h

### - m -

- MF_PARAM_NAME : mf.h

### - n -

- NORM_METHOD : mfoutline.h
- NORM_PARAM_NAME : normfeat.h

### - o -

- OUTLINE_FEAT_PARAM_NAME : outfeat.h
- OUTLINETYPE : mfoutline.h
- OVERLAP_STATE : makerow.h

### - p -

- ParamType : paramsd.h
- PICO_FEAT_PARAM_NAME : picofeat.h
- PITCH_TYPE : blobbox.h
- PolyBlockType : publictypes.h
- PROTOSTYLE : cluster.h

### - r -

- REJ_FLAGS : rejctmap.h
- ROW_CATEGORY : makerow.h

### - s -

- StrongScriptDirection : unichar.h
- SVEventType : scrollview.h
- SWITCH_TYPE : intproto.cpp

### - t -

- TabType : blobbox.h
- TessErrorLogCode : errcode.h
- TessOcrEngineMode : capi.h
- TessOrientation : capi.h
- TessPageIteratorLevel : capi.h
- TessPageSegMode : capi.h
- TessPolyBlockType : capi.h
- TessTextlineOrder : capi.h
- TessWritingDirection : capi.h

### - w -

- WERD_FLAGS : werd.h